Subject: [Healeys] Intersting number (license) plate on ebay

From: Alex Hope <[email-masked]>
Date: Mon, 22 Jul 2013 22:37:46 +1030 FILETIME=[13DCA8A0:01CE86D4]

Hi all,  I spotted number (license) plate 161717 and thought it might be very
interesting if your BN1 was chassis number 161717.  Take a look at
http://www.ebay.com.au/itm/271241209071?ssPageName=STRK:MEWAX:IT&_trksid=p398
4.m1438.l2649 .  No financial interest, etc, etc.  The number 161717 may of
course have been allocated to an A70 or other BMC model.
Alex HopeAustralia
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys